/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.jpg) repeat center top; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#979796;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1041px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
.cartRemoveItemDisplay input,
#gender-female,
#gender-male,
#newsletter-checkbox,
#email-format-text,
#email-format-html,
#rating-1,
#rating-2,
#rating-3,
#rating-4,
#rating-5,
#pmt-linkpoint_api,
#pmt-moneyorder,
#pmt-paypal,
#pmt-cod,
#notify-0{
	border:none!important;
}
#rating-1,
#rating-2,
#rating-3,
#rating-4,
#rating-5{
	margin:2px 4px 0 8px;
}
#globalnotify,
#pmt-cod,
#pmt-moneyorder,
#ship-flat-flat,
#ship-item-item,
#ship-storepickup-storepickup{
	border:none!important;
	position:relative;
	top:2px;
}
#primary{
	margin-left:10px;
	position:relative;
	top:2px;
	border:none!important;
}

#disc-ot_coupon{
	margin:5px 0 0 0;
}
/* ============================= header ====================== */
#header{
	background:url(../images/header-bg.jpg) repeat left top;
}
#header .inner{
	background:url(../images/header-shine.png) no-repeat left top;
}
#header .logo{
	float:left;
	padding:45px 0 0 48px;
}
#header .right-head{
	float:right;
	text-align:right;
}
#header .navigation{
	padding: 0 20px 0 0;
	text-align:right;
	overflow:hidden;
	float:right;
	margin:-5px 0 0 0;
}
#header .navigation a{
	font-size:11px;
	line-height:24px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	background:#ffba01;
	float:left;
	padding: 5px 6px 0 9px;
	border-radius:5px;
	moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	margin-left:2px;
}
#header .navigation a:hover{
	background:#e0a402;
}
#header .cart{
	float:right;
	color:#6d6c6c;
	font-size:12px;
	line-height:20px;
	margin:32px 20px 0 0;
	padding-left:34px;
	background:url(../images/cart.png) no-repeat left 1px;
}
#header .cart a{
	color:#ffba01;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
	margin-left:3px;
}
#header .cart a:hover{
	color:#cf9804;
}
#header .lang{
	float:right;
	background:url(../images/lang-line.png) no-repeat right top;
	overflow:hidden;
	padding:4px 21px 4px 0;
	margin:33px 19px 0 0;
}
*+ html #header .lang{
	background:url(../images/lang-line.png) no-repeat right 3px;
	margin:30px 19px 0 0;
}
#header .currencies{
	float:right;
	color:#4f4f4f;
	font-size:12px;
	line-height:20px;
	margin:32px 9px 0 0;
}
#header .currencies select{
	width:73px;
	height:20px;
	border:1px solid #2f2f2f;
	background:#2d2d2d;
	color:#4d4d4d;
	font-size:11px;
	padding:1px 1px 1px 0;
	margin-left:1px;
}
*+ html #header .currencies select{
	background:none;
}
#header .menu{
	overflow:hidden;
	float:right;
	padding:18px 19px 0 0;

}
*+ html #header .menu{
	padding:15px 19px 0 0;
}
#header .menu ul{
	overflow:hidden;
	padding:0;
	margin:0;
}
#header .menu ul li{
	float:left;
	margin-left:22px;
}
#header .menu ul li:first-child{
	margin-right:1px;
}
#header .menu ul li a{
	color:#626161;
	font-size:11px;
	line-height:29px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	background:url(../images/marker1.png) no-repeat left 5px;
	padding-left:13px;
}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#fff;
}
#header .horizontal-category{
	float:left!important;
}
#header .search{
	float:right;
	padding:13px 20px 0 0;
}
#header .search .corner{
	background:url(../images/search-corner.png) no-repeat left top;
	width:12px;
	height:25px;
	float:left;
}
#header .search .input1{
	float:left;
	background:#fff;
	border:none;
	width:157px;
	padding:5px 0;
}
#header .search .input2{
	padding:0;
	background:none;
	border:none;
	float:left;
}
#header .box2{
	background:url(../images/header-bottom.png) repeat-x left top;
	margin:20px 0 27px 0;
	height:51px;
	overflow:visible;
	position:relative;
	z-index:10;
}
#header .box2 .corner1{
	background:url(../images/left-corner.png) no-repeat left top;
	width:6px;
	height:6px;
	position:absolute;
	left:0;
	bottom:0;
}
#header .box2 .corner2{
	background:url(../images/right-bottom.png) no-repeat left top;
	width:6px;
	height:6px;
	position:absolute;
	right:0;
	bottom:0;
}
/* ============================= content ===================== */
#newProductsDefaultHeading{
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	padding:15px 10px 10px;
	margin-bottom:14px;
	border:1px solid #efefef;
}
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#ffba01;}
#indexDefault #featuredProducts .centerBoxHeading{
	display:none;
}
.wrapp{
	background:#fff;
	-webkit-border-radius:5px;
	position:relative;
	margin-bottom:50px;
}
#column_right{
	padding:50px 51px 0 20px;
}
.column-center-padding{
	padding: 50px 0 0 50px;
}
.product-col{
	width:218px!important;
	background:#fff;
	border:1px solid #efefef;
	box-shadow:0 0 10px #fff;
	-moz-box-shadow:0 0 10px #fff;
	-webkit-box-shadow:0 0 10px #fff;
	position:relative;
	margin-bottom:20px;
}
.product-col:hover{
	border:1px solid #fff;
	box-shadow:0 0 10px #e1e0e0;
	-moz-box-shadow:0 0 10px #e1e0e0;
	-webkit-box-shadow:0 0 10px #e1e0e0;
	position:relative;
}
.product-col .img{
	text-align:center;
	padding:9px 0 4px 0;
}
.product-col .name{
	color:#242424;
	font-size:11px;
	line-height:29px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	margin-left:20px;
	display:inline-block;
}
.product-col .name:hover{
	color:#d89f06;
}
.product-col .prod-info{
	margin:13px -1px -1px -1px;
	background:url(../images/prod-info-bg.jpg) no-repeat 0 0;
	cursor:pointer;
	padding-bottom:23px;
}
.product-col .prod-info .wrapper.inf{
	padding:9px 0 0 20px;
	width:200px;
}
.product-col .prod-info:hover{
	background:url(../images/prod-info-bg.jpg) no-repeat -270px 0;
}
.price{
	color:#ffba01;
	font-size:12px;
	line-height:29px;
	font-weight:bold;
}
.price .lbl{
	color:#fff;
	font-size:11px;
	line-height:29px;
	text-transform:uppercase;
	margin-right:3px;
}
.product-col .price{
	padding-bottom:2px;
}
.product-col .btns div{
	float:left;
}
#unsubDefault,
#discountcouponInfo,
#conditions,
#siteMap,
#privacy,
#shippingInfo,
#accountNotifications,
#logoffDefault,
#advSearchDefault,
#checkoutSuccess,
#checkoutConfirmDefault,
#checkoutShipping,
#addressBookDefault,
#accountDefault,
#accountHistInfo,
#reviewsWrite,
#accountEditDefault,
#checkoutPayment,
#checkoutShipAddressDefault,
#accountHistoryDefault,
#accountPassword,
#acctNewslettersDefault,
#checkoutPayAddressDefault{
	border:1px solid #efefef;
	padding:15px;
	overflow:hidden;
}
/* ============================= footer ====================== */

#footer{
	padding:20px 0 33px 50px;
}
#footer .footer-menu{}
#footer .footer-menu a{
	color:#282828;
	font-size:11px;
	line-height:29px;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
#footer .footer-menu a:hover{
	color:#979796;
}
#footer .copyright{
	color:#979796;
	font-size:12px;
	line-height:29px;
}
#footer .copyright a{
	color:#979796;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#000;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}

/* ============================= slider ======================= */
.bnrs{
	width:1041px;
	height:474px;
	overflow:hidden;
	margin:0 0 30px 0;
	position:relative;
	z-index:1;
}
#coin-slider-coin-slider{
	width:1041px;
	height:474px;
	position:relative;
	float:left;
	z-index:2;
}
#coin-slider{
}
#cs-buttons-coin-slider{
	position:absolute;
	bottom:14px;
	left:477px;
}
#cs-buttons-coin-slider a{
	display:block;
	float:left;
	margin-right:10px;
	font-size:14px;
	line-height:22px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #2f2f2f;
	width:23px;
	height:23px;
	text-align:center;
}
#cs-buttons-coin-slider a:hover,
#cs-buttons-coin-slider a.cs-active{
	color:#ffba01;
}
#cs-navigation-coin-slider{
	display:none!important;
}